Error installing F-secure antivirus server 9.0 from Policy Manager

Aspirant

Error installing F-secure antivirus server 9.0 from Policy Manager

Hi,

 I´m trying to install F-Secure Antivirus Server 9.0.0 from Policy Manager on a host with Windows Server 2008 R2 Standard.

 

This is the error:

The Launcher service has reported an error.

The F-Secure installation process was cancelled because of badly formatted or incorrect installation instructions.

Win32 error code: 0

 

Any idea?please help!

 

Thank you

 

Tags (2)
6 REPLIES 6
F-Secure
F-Secure

Re: Error installing F-secure antivirus server 9.0 from Policy Manager

Hello LTsmash,

 

F-Secure Anti-virus Server 9.0.0 is very old version, which is not supported any more.

Please, use last version F-Secure Server Security 11.01.

 

Best regards,

Vad

Aspirant

Re: Error installing F-secure antivirus server 9.0 from Policy Manager

Hello Vad,

Thanks for your answer but...yes I know it´s a very old version, but by the momento unfortunately I can´t update, do you have any ideas about this problem?

 

Thanks!

F-Secure
F-Secure

Re: Error installing F-secure antivirus server 9.0 from Policy Manager

The problem can be related to PM version. If it's fresh (11.00 - 12.00), it may not support such old product.

 

Best regards,

Vad

Aspirant

Re: Error installing F-secure antivirus server 9.0 from Policy Manager

thanks Vad, but we have PM 10.10. and we installed the same antivirus server version in other server and there wasn´t any problem.

If you have any new idea will be welcome

Best regards,
Borja

Superuser

Re: Error installing F-secure antivirus server 9.0 from Policy Manager

Hello,

 

Please re-consider your situation!

 

> F-Secure Antivirus Server 9.0.0

 

This software is 5 years old (install package digitally signed 2010 Feb 05), thus it doesn't even receive virus detection signature database updates any more, since at least 2014 April 24. If you could install F-Secure v9, it would just occupy memory and waste lots of CPU cycles, thereby slowing your server computer down, but wouldn't provide any meaningful malware protection!

 

> I know it´s a very old version, but by the moment unfortunately I can´t update

 

This statement doesn't make any sense to me? If you have a valid licence, you can use the current FSAS version 11.01 (and Policy Manager 12.00) without any extra fee. If you don't have the licence or the licence has long expired, you shouldn't use the F-Secure product anyhow, not even version 9.00.

 

Best Regards: Tamas Feher, Hungary.

Highlighted
Aspirant

Re: Error installing F-secure antivirus server 9.0 from Policy Manager

Hello etomcat,

 

thanks for your answer.  I agree with you, but for knowing the license I´ve to wait to my project leader, and he´s not here now.

 

Best regards